Subject: Re: Problem with submodules

From: Dennis Kaarsemaker <[email-masked]>
Date: Sun, 09 Oct 2016 19:51:41 +0200

On Sun, 2016-10-09 at 16:41 +0200, [email-masked] wrote:
> Hi, I want to report a regression.
> 
> After cloning for example https://git.gnome.org/browse/epiphany with
> git 2.10 and running ./autogen.sh I get the following errors:
> http://pastebin.com/93AunRhu
> 
> The developer told me that it is probably not an issue caused by
> epiphany and I should try an older git version. I installed 2.7.2 and
> it works perfectly. So I think theres a bug in git 2.10.

I can't reproduce the problem with git 2.10.1

Can you share the .git/config file in your clone of epiphany please.

D.